<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xczu3eg-sbva484-1-e" LaunchTime="1563474644">
  <File Type="VDS-TIMING-PB" Name="ultra96v2_oob_wrapper_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="ultra96v2_oob_wrapper_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="ultra96v2_oob_wrapper.dcp"/>
  <File Type="REPORTS-TCL" Name="ultra96v2_oob_wrapper_reports.tcl"/>
  <File Type="PA-TCL" Name="ultra96v2_oob_wrapper.tcl"/>
  <File Type="RDS-RDS" Name="ultra96v2_oob_wrapper.vds"/>
  <File Type="RDS-PROPCONSTRS" Name="ultra96v2_oob_wrapper_drc_synth.rpt"/>
  <File Type="RDS-UTIL" Name="ultra96v2_oob_wrapper_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="ultra96v2_oob_wrapper_utilization_synth.pb"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/bd/ultra96v2_oob/ultra96v2_oob.bd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/ultra96v2_oob/hdl/ultra96v2_oob_wrapper.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="ultra96v2_oob_wrapper"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/imports/ultra96v2_oob/ultra96v2_oob.xdc">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/../ultra96v2_oob.xdc"/>
        <Attr Name="ImportTime" Val="1563468549"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <File Path="$PPRDIR/../ultra96v2_oob.xdc">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_auto_pc_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_auto_ds_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_axi_gpio_0_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_axi_gpio_1_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_PWM_w_Int_0_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_axi_gpio_2_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_PWM_w_Int_1_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_axi_uart16550_1_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_axi_uart16550_0_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_xbar_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_rst_ps8_0_100M_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_zynq_ultra_ps_e_0_0"/>
  <BlockFileSet Type="BlockSrcs" Name="ultra96v2_oob_system_management_wiz_0_0"/>
</GenRun>
